AOZ Studio Beta - Bug #133

Objects folder missing from AMOSPro_Examples on default filesystem.
02/05/2020 05:15 PM - Brian Flanagan

Status: Closed Start date: 02/05/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.5

Affected version: 0.9.6

Description

Copied the folder there to correct the drive not found error.

History

#1 - 02/26/2020 05:31 AM - Brian Flanagan
- Affected version changed from 0.9.4 to 0.9.5

Objects folder is still missing from the AMOSPro_Examples on the default resources\filesystem folder.

#2 - 02/27/2020 09:57 AM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.5

#3 - 03/05/2020 04:03 AM - Brian Flanagan
- Status changed from Resolved to Closed

- Affected version changed from 0.9.5 to 0.9.6

Latest version of default resources (in documents/AOZ Resources Drive) includes the objects folder.

04/27/2024

1/1



http://www.tcpdf.org

